.wallet{
  width: 100%;
  /*height: 400px;*/
  background: #EBEBEB;
  text-align: center;
  padding-top: 50px;
}
.wallet_flex{
  padding: 60px 0 156px 0;
  margin: 0 auto;
  width: 628px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.wallet_img{
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
}
@media (max-width: 639px) {
    .wallet_flex{
        width: 90%;
      padding: 20px 0;
      flex-direction: column;
    }
    .wallet_img{
        margin: 30px auto;
    }
    .wallet{
      padding-top: 80px;
    }
}
